## org.eclipse.emf.ecoretools.diagram.providers
Class ElementInitializers.Initializers

    java.lang.Object
      org.eclipse.emf.ecoretools.diagram.providers.ElementInitializers.Initializers

Enclosing class:
  ElementInitializers

    public static class ElementInitializers.Initializers

extends java.lang.Object

Nested Class Summary
`static interface` `ElementInitializers.Initializers.IObjectInitializer`
`static class` `ElementInitializers.Initializers.ObjectInitializer`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright 2007 Anyware Technologies. All Rights Reserved.